@font-face {
    font-family: akzidenz;
    src: url(fonts/AkzidenzGrotesk-LightCond.otf);
}



html, body {
	color: #fff;
	font-size: 20px;
	font-family: akzidenz, sans-serif;
	font-weight: normal;
	letter-spacing: 2px;
	padding: 0;
	margin: 0;
	height: 3000px;
	background: #000 ;

}

body {

	overflow: hidden;
}

section {
	width: 100%;
	margin-top: 100vh;

}

section#content {
	
	width: 100%;
	height: 4800vh;
	position: relative;
	z-index: 9999999;
	margin: 0;
	overflow: hidden;
}


section h1 {
	position: absolute;
	display: block;
	width: 650px;
	height: 70px;
	margin: 0;
	padding: 0;
	top: 0px;
	z-index: 1;
	color: #FFF;
	font-size: 60px;

}

h2 {
	
	display: block;
	width: 650px;
	height: 43px;
	margin: 0;
	padding: 0;
	top: 160px;
	z-index: 1;
	color: #FFF;
}

h3 {
	
	font-weight: 200;
	margin-bottom: 0;
	font-size: 30px;
	
	color: #FFF;
}

p {
	margin: 20px 0 20px 0;
	font-size: 12px;
	line-height: 120%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


header {
	display: block;
	width: 650px;
	margin: 0 auto;
	text-align: center; 
}

.content {
	position: relative;
	margin: 0 auto;
	width: 800px;

	height: 100vh;


	vertical-align: top;
text-align: center;

}


.force-show {
	display: block !important;
}

#titolo {
	font-weight: normal;
	height: 100vh;
	margin: 0;
	padding: 0;
}


#titolo h1 {
	margin-top: calc(50vh - 35px);
}




canvas {
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
	
	/*-webkit-transform: translateZ(0);*/
}


.testo_left {
	margin: 0 auto;
	text-align: center;
	width: 640px;
	height: 400px;

}


.testo_right {
	margin: 0 auto;
	text-align: center;
	width: 640px;
	height: 400px;
}


#menu {
background: none;

position: fixed;
z-index: 1000;
top: 50vh;
left: -210px;
width: 250px;
height: 160px;

margin-top: -200px;

padding: 20px;

text-align: left;
}

#menu a {
	opacity: 0.7;
}

#menu a:hover {
	opacity: 1;

}

#menu_cross {

position: absolute;
left: 250px;
top : 0;
font-size: 40px;
margin-top: 180px;
}


#freccia {

font-size: 40px;
height: 100px;
margin-top: -100px;

}

a {
	text-decoration: none;
	color: white;
}


.scenes {
	position: absolute;
	margin: 0 auto;
	z-index: -1000;
}

.scenes li img {
	
}

.projToggle {

	font-size: 30px;
	margin: 0;

}

.projToggle p {

}


#footer {
	height: 50vh;
text-align: center;
margin-top: 35vh;

}

#loader {
	width: 100vw;
	height: 100vh;
	background: #000;
	position: fixed;
	z-index: 9999999;
	top: 0;
	text-align: center;
	padding-top: 50vh;

	background: #000 url("img/loader.gif") no-repeat;
	background-position: center 25%;
}

#footer p {
	margin-bottom: 60px;
	line-height: 30px;
}

#switch {

}


